Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 06:03:54 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. Hope that all is well.
I have an order number 8275856560 mattress that I placed on July 4th 2021. It is supposed to be delivered today but I have not received any notification about it. Also, the status of the order has not changed from "Placed" to "Processing" for more than a week now. 
Please send me updates about this.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2856757